"Localized Short Title for Preference Class OPTaskPreferences" = "Estilo de la tarea";
"Localized Title for Preference Class OPTaskPreferences" = "Estilo de la tarea por omisión";

"Localized Short Title for Preference Class OPGanttViewPreferences" = "Colores";
"Localized Title for Preference Class OPGanttViewPreferences" = "Colores de Gantt";

"Localized Short Title for Preference Class OPFontPreferences" = "Tipo de letra";
"Localized Title for Preference Class OPFontPreferences" = "Tipo de letra por omisión";

"Localized Short Title for Preference Class OPSchedulePreferences" = "Programación";
"Localized Title for Preference Class OPSchedulePreferences" = "Programación por omisión";

"Localized Short Title for Preference Class OPHeaderFormatPreferences" = "Visualización";
"Localized Title for Preference Class OPHeaderFormatPreferences" = "Visualización";

"Localized Short Title for Preference Class OPFilePreferences" = "General";
"Localized Title for Preference Class OPFilePreferences" = "General";

"Localized Short Title for Preference Class OPTemplatePreferences" = "Plantillas";
"Localized Title for Preference Class OPTemplatePreferences" = "Plantillas";

"Localized Short Title for Preference Class OPHTMLPreferences" = "HTML";
"Localized Title for Preference Class OPHTMLPreferences" = "HTML";

"Localized Short Title for Preference Class OPAccountPreferences" = "Cuentas";
"Localized Title for Preference Class OPAccountPreferences" = "Cuentas";